PHP Manual
Prev |  | Next

# ps_closepath

(PECL)

ps_closepath -- Closes path

## Description

bool ps_closepath ( resource psdoc )

Connects the last point with the first point of a path. The resulting path can be used for stroking, filling, clipping, etc..

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_clip()
ps_closepath_stroke()

Prev | Home | Next
ps_closepath_stroke | Up | ps_continue_text